/*//////////////////////////////////////////////////////////////////// 
//  12 - Media Queries
////////////////////////////////////////////////////////////////////*/
/* iPad Landscape */


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) { 
   
  .content {
    max-width: 940px;
  }




}

@media only screen and (max-width: 1000px) {

  .content {
    max-width: 1000px;
  }

  .page-wrapper,
  #footer .content,
  .contact-head .content  {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }

  #logo {
    margin-left: 5%;
  }
  .push-1 {
    margin-left: 0;
  }

 

a#facebook {
    right: 2px;
    top: auto;
    bottom: 2px;
}
  .header {
    height: 120px;
  }
  #sst {
    margin-right: 60px;
    width: 95px;
    height: 90px;
  }

  .prinav-trigger {
    display: block;
  }
  .submenu ul li.current-page-parent,
  .submenu ul li.current-menu-item,
  .submenu ul li.current-page-parent ul,
  .submenu ul li.current-menu-item ul { 
    display: none;
  }

  .mainmenu {
      display: none;
      position: absolute;
      top: -20px;
      left: 0;
      width: 100%;
      margin: 0;
      padding: 20px 0 20px 5% !important;
      height: auto;
      line-height: 100% !important;
      background: #fff;
      box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
      -webkit-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
      -moz-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
      -o-box-shadow: 0px 5px 7px 0px rgba(50, 50, 50, 0.5);
    }
  .mainmenu ul li {
      display: inline-block;
      position: relative;
      float: none !important;
      width: 100%;
      margin: 0 !important;
      line-height: 100% !important;
      padding: 0 0 0 20px !important;
      overflow: hidden;
    }

  .mainmenu ul li a {
      display: inline-block;
      height: 36px !important;
      width: 100%;
      line-height: 36px;
      margin: 0 !important;
      padding: 0 !important;
    }

  .mainmenu ul li ul {
      position: relative;
      top: 0;
      left: 0;
      height: auto;
      margin: 0;
      padding: 0 0 0 !important;
      z-index: 100;
      display: block;
      background: transparent;
      min-width: 250px;
      box-shadow: none;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      -o-box-shadow: none;
  }
  .mainmenu ul li ul li {
    height: 36px;
      border-top: none;
  }

  .mainmenu ul li ul li a {
    color: #666;
    height: 36px;
    line-height: 36px;
  }
  .mainmenu ul li ul li a:hover {
    background: none !important;
    cursor: pointer;
    color: #fbae2f;
  }

  .mainmenu ul li.current-page-parent ul li a,
  .mainmenu ul li.current-menu-item ul li a { color: #666; } 
  .mainmenu ul li.current-page-parent ul li a:hover,
  .mainmenu ul li.current-menu-item ul li a:hover {
    color: #fbae2f;
  }

  .mainmenu ul li ul li.current-menu-item a { color: #fbae2f; } 

.mainmenu ul li ul li.btn {
    height: auto;
}

.mainmenu ul li.btn a {
  display: inline-block !important;
  width: auto !important;
  background: #fbae2f !important;
  color: #fff !important;
  font-size: 0.85em; 
  line-height: 2.9em !important;
  padding: 0 15px !important;
 margin: 10px 0 !important;
  opacity: 1;
  -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.mainmenu ul li.btn a:hover {
  opacity: 0.6;
  background: #fbae2f !important;
  color: #fff !important;
}


  .contact-head a.close-btn {
    top: 5px;
    right: 13px;
  }

  .body-content,
  .sidebar-content {
    width: 100%;
    float: none;

  }
  

}

@media only screen and (max-width: 768px) {
  .resp { display: block; }
  .full { display: none; }
}









@media only screen and (max-width: 767px) {
  #logo {
      width: 450px;
      height: 0px;
      padding-top: 10%;
      margin-top: 10px;
  }
  #sst {
    margin-right: 50px;
  }
}
@media only screen and (max-width: 680px) {
  #logo {
      width: 400px;
      height: 0px;
      padding-top: 10%;
      margin-top: 10px;
  }

}




/* 600 wide tablets*/
@media only screen and (max-width: 600px) {
 
  #logo {
      width: 350px;
      height: 0px;
      padding-top: 10%;
      margin-top: 20px;
  }
  #sst {
    margin-right: 50px;
    margin-top: 13px;
    width: 75px;
    height: 75px;
  }

  html {
    -webkit-text-size-adjust: none;
  }

.page-wrapper, #footer {
    padding-top: 35px;
}















  #logo {  
    margin-left: 3%;  
    }



  #slider {

  }
  #slider  ol.flex-control-nav,
  #slider ul.flex-direction-nav {
    display: none;
  }

  .col {
    float: none;
    width: 100% !important;
  }
.mentornav ul li {

    padding-bottom: 10px !important;
}
.mentornav ul li.segment-0 {
  clear:both;

}
  .mentors .col {
    float: left !important;
    width: 50% !important;
  }
.mentors .col:nth-child(5n+1) {
  clear:none;
}
.mentors .col:nth-child(2n+1) {
  clear:both;
}
/*   h1, h2, h3, h4, h5, p {
  width: 94% !important;
  margin-left: 3% !important;
  margin-right: 3% !important;
} */
/*   .col.img {
  width: 94% !important;
  margin-left: 3% !important;
  margin-right: 3% !important;
}
 */

  .col.narrow {
    display: block;
  }
  .col.wide {
    display: none;
  }
.nav #tile-list li {
    width: 50%;
}
.nav #tile-list li:nth-child(2n+1) {
  clear: both;
}
  h1 {
    font-size: 2em;
    line-height: 1.4;
  }
  h2 {
    font-size: 1.6em;
    line-height: 1.4;
  }


  .col.tile {
    width: 50% !important;
    float:left !important;
    padding-bottom: 30px;
  }
  .col.tile div {
    width: 90%;
    margin: 0 5% !important;
  }

  #e-slider ul.slides > li div {
    width: 100%;
  }

  .nzmap .content {
    padding-top: 30px;
    min-height: 640px;
    background-size: 300px !important;
    background-position: 75% bottom;
  }
  .nzmap .content h1 {
    margin-top: 10px;
  }

  .textwidget { 
    padding-bottom: 20px;
  }



  #footer .col {
    margin-bottom: 40px !important;
  }


}


@media only screen and (max-width: 568px), screen and (max-device-width: 568px) {
/* iphone portrait only */
/*@media only screen and (max-width: 320px) {*/

  #sst {
    display: none;
  }
  .header {
    height: 100px;
  }
  .header .content {
    padding: 0;
    height: 80px;
  }
#logo {

    margin-top: 5px;
      padding-top: 12%;
}

  .prinav-trigger {

  }
/*   ul#menu-mainmenu {
  top: 43px;
} */



  .col.img {
    width: 100% !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .col.tile {
    width: 100% !important;
    float: none !important;
  }
  .col.tile div {
    width: 80% !important;
    margin: 0 10% !important;
  }






}

@media only screen and (max-width: 425px), screen and (max-device-width: 425px) {
  .header {
    height: 90px;
  }
  .header .content {
    padding: 0;
    height: 70px;
  }
  #logo {
      width: 80%;
      height: 0px;
      padding-top: 12%;
      margin-top: 0px;
  }
.page-wrapper, #footer {
    padding-top: 10px;
}
}

@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {
  body {
    font-size: 14px;
  }
  .header {
    height: 80px;
  }
  .header .content {
    padding: 0;
    height: 60px;
  }
  #logo {
      width: 80%;
      height: 0px;
      padding-top: 12%;
      margin-top: 0px;
  }

}
@media only screen and (max-width: 480px), screen and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) {
  /* iPhone 5 only */
  #container {
    height: 100%;
  }
}
